<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.3360</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.4210</MDI>
      <MDI key="STATISTICS_MEAN">9.9959</MDI>
      <MDI key="STATISTICS_STDDEV">7.7092</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11402432</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.52274460</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
